/*SITE-SPECIFIC FORMATTING*/
.wpdev-right-side .wpp-thumbnail {
	display: block;
	clear: both;
	float: none;
	margin: 10px 0 0;
}
.wpdev-right-side h4.wpp-title.title {
	margin: 8px 0 26px;
}
footer#colophon {
	margin-top: 0;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
	font-family: inherit;
	font-size: 110%;
}
.entry-content p {
	margin: 2rem 0;
}
.entry-content blockquote {
	padding: 0;
	margin: 10px 0;
	border: none;
	text-align: inherit;
	font-size: inherit;
	font-style: inherit;
	color: inherit;
	line-height: inherit;
	font-family: inherit;
	position: inherit;
	display: contents;
}
.entry-content blockquote p {
	color: inherit;
	font: inherit;
	text-align: inherit;
	text-transform: inherit;
	padding: 8px 23px;
	background: #F2F2F2;
	margin: 0;
	letter-spacing: normal;
	width: inherit;
}
.entry-content blockquote h1, .entry-content blockquote h2, .entry-content blockquote h3, .entry-content blockquote h4 {
	color: inherit;
	text-align: inherit;
	text-transform: inherit;
	padding: 8px 23px;
	background: #F2F2F2;
	margin: 0;
	letter-spacing: normal;
	width: inherit;
}
.entry-content blockquote p:first-child, .entry-content blockquote h1:first-child, .entry-content blockquote h2:first-child, .entry-content blockquote h3:first-child, .entry-content blockquote h4:first-child {
	padding-top: 20px;
}
.entry-content blockquote p:last-child, .entry-content blockquote h1:last-child, .entry-content blockquote h2:last-child, .entry-content blockquote h3:last-child, .entry-content blockquote h4:last-child {
	padding-bottom: 20px;
	margin-bottom: 16px;
}
.entry-content blockquote:before, .entry-content blockquote:after {
	content: none;
}
input[type=submit] {
	font-size: 16px;
	padding: .6em 1em;
}
ul.dpe-flexible-posts li {
	border: none;
	padding: 0;
}
.wpdev-trending-bar {
	max-height: 33px;
	overflow: hidden;
}
div#wpdev-trending-bar-title {
	display: none!important;
}
.wpdev-trending-bar:before {
	content: "TRENDING TRENDING TRENDING TRENDING TRENDING TRENDING TRENDING TRENDING TRENDING TRENDING TRENDING TRENDING TRENDING TRENDING TRENDING TRENDING TRENDING TRENDING TRENDING";
	font-size: 1.5rem;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	color: rgba(255,255,255,.15);
	position: absolute;
	left: 0;
	margin: 5px 0 0 5px;
	width: 150%;
}
.home .widget_dpe_fp_widget {
	display: none;
}
.wp-video {
	clear: both;
}
strong.wpdev-ad-trending-title {
	font-family: 'Montserrat', sans-serif;
	text-transform: capitalize;
	color: #121212;
	font-size: 22px;
}
ul.wpdev-ad-trending li a {
	font-family: 'Montserrat', sans-serif;
	text-decoration: none !important;
	font-weight: 700;
	font-size: 16px;
}
/*.wpdev-post-title {
	margin-top: 3rem;
}*/
h1.comment.entry-title, h2.wpdev-trending-title, h2.wpdev-latest-title, #dpe_fp_widget-2 h2.widget-title, #enhancedtextwidget-4 h2.widget-title, .wpdev-right-side .popular-posts h2.widget-title {
	background: #c60000;
	color: #fff;
	font-size: 20px;
	padding: 10px;
	border-radius: 2px;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
}
#wpdev-single-trending .wpdev-post-grid-item, ul.dpe-flexible-posts li, #enhancedtextwidget-4 .widget-text .row {
	padding: 0;
	margin: 10px 0 30px;
	border: none;
}
#enhancedtextwidget-4 .widget-text .row .col-sm-12 {
	padding: 0;
}
.sprc1YjLM .sprc2PlxR {
	border: none!important;
	padding-top: 0px!important;
}
/*AD FORMATTING*/
div.tpd-box[data-tpd-id^="dsk-sky-ad-"] {
	background: #fff;
}
.pan-ad-banner, .pan-ad-inline, .pan-ad-adsense, .pan-ad-footer-noadsense, .pan-ad-sidebar-noadsense {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	background: #fff;
	-moz-box-shadow: inset 0 0 0px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 0px 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 0px 1px rgba(0, 0, 0, 0.1);
	max-width: 1021px;
}
.pan-ad-adsense {
	-moz-box-shadow: 0 0 0px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 0px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 0px 1px rgba(0, 0, 0, 0.1);
}
.pan-ad-banner div, .pan-ad-inline div, .pan-ad-inline2 div, .pan-ad-adsense div, .pan-ad-footer-noadsense div, .pan-ad-sidebar-noadsense div, .pan-ad-banner div div, .pan-ad-inline div div, .pan-ad-inline2 div div, .pan-ad-adsense div div, .pan-ad-footer-noadsense div div, .pan-ad-sidebar-noadsense div div, .pan-ad-banner iframe, .pan-ad-inline iframe, .pan-ad-inline2 iframe, .pan-ad-adsense iframe, .pan-ad-footer-noadsense iframe, .pan-ad-sidebar-noadsense iframe {
	text-align: center;
	margin: 0 auto;
}
.pan-revcontent-ad, .pan-criteo-ad {
	background: #fff;
	padding: 1px 0;
}
.pan-ad-banner2 {
	background: #FFF;
	padding: 1px 0 13px;
}
.pan-ad-sitescout {
	-moz-box-shadow: inset 0 0 0px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 0px 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 0px 1px rgba(0, 0, 0, 0.1);
	padding: 15px 0 0;
	text-align: center;
}
body article.post .pan-ad-inline {
	float: left;
	width: 336px;
	height: 280px;
	margin: 0 10px 0 0;
	padding: 15px 0 0 0;
}
.pan-ad-inline2 ul {
	list-style: none;
}
.pan-ad-inline2 .pan-ad-inline2-left li {
	clear: none;
	text-align: left;
	line-height: 1.3;
	margin: 5px 0;
}
.pan-ad-inline2 .pan-ad-inline2-left ul {
	margin-bottom: 0;
}
.pan-ad-inline2 strong {
	display: block;
	margin: 10px 0;
	line-height: 1.2;
}
.pan-ad-inline2 {
	line-height: 0;
	background: #fff;
	margin: 0px auto 16px;
	border-top: solid 1px #e2e2e2;
	border-bottom: solid 1px #e2e2e2;
	clear: both !important;
	min-height: 290px;
	padding: 6px 0;
	text-align: left;
}
.pan-ad-inline2 div.pan-ad-inline2-left {
	float: left;
	margin: 0 12px 0 0;
}
.pan-ad-inline2 li {
	clear: none;
	text-align: left;
	line-height: 1.1;
	margin: 12px 0 0!important;
}
/*WordPress Popular Posts*/
.trending-post .wpp-list {
	margin: 10px 0 0;
	padding: 0
}
.trending-post .wpp-list li {
	list-style-type: none;
	margin: 0
}
.trending-post .wpp-thumbnail {
	margin: 0 10px 10px 0;
	border: 1px solid #000;
}
.trending-post .wpp-list h3 {
	margin: 0 0 14px;
	line-height: 1.2
}
.trending-post .wpp-list h3 a {
	color: #161616
}
.trending-post .wpp-list h3 a:hover {
	color: #000
}
.trending-post a.wpp-post-title:hover {
	border-bottom: none
}
.trending-post .wpp-list .post-stats {
	font-size: 14px;
	font-weight: 400
}
.trending-post li a img {
	max-width: 336px;
}
.wpp-list li h4 {
	margin-top: 6px;
	clear: none;
}
.wpp-list li h4 a {
	color: #000;
	font-size: 20px;
	line-height: 1.4;
}
.wpp-list li h4 a:hover {
	color: #c60000;
}
.z-trending-headline p {
	padding: inherit;
	background: #fff;
	border: none;
}
/*BACK NEXT BUTTONS FOR MULTI-PAGE POSTS*/
.single-prev-next-page {
	margin: -25px 0 20px;
	text-align: center;
	filter: blur(0px);
}
.single-prev-next-page a span {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	color: #fff!important;
	float: none;
	text-decoration: none;
	background-color: #c40000;
	transition: background-color .3s;
	border: 1px solid #ddd;
	padding: 8px 16px;
	margin: 0 auto;
	display: inline-block;
	font-weight: 600;
	border: none!important;
}
.single-prev-next-page a span:hover {
	background-color: #ce1800;
	color: #fff;
	text-shadow: 0 0 50px #ff1d00;
}
.blur-text {
	display: none;
	color: transparent;
	text-shadow: 0 0 8px rgba( 0, 0, 0, 0.5);
	filter: blur(3px);
	margin-top: 25px!important;
	margin-bottom: 0!important;
}
/*AD FORMATTING*/
.z-ad-display, .tpd-banner-ad-b, .tpd-box-ad-a, .tpd-box-ad-b, .tpd-box-ad-c, .tpd-box-ad-d, .tpd-banner-ad-b div, .tpd-box-ad-a div, .tpd-box-ad-b div, .tpd-box-ad-c div, .tpd-box-ad-d div, .z-ad-display iframe, .tpd-banner-ad-b iframe, .tpd-box-ad-a iframe, .tpd-box-ad-b iframe, .tpd-box-ad-c iframe, .tpd-box-ad-d iframe, .tpd-box-ad-mob-a, .tpd-box-ad-mob-b, .tpd-box-ad-mob-c, .tpd-box-ad-mob-d, .tpd-box-ad-mob-a div, .tpd-box-ad-mob-b div, .tpd-box-ad-mob-c div, .tpd-box-ad-mob-d div, .tpd-box-ad-mob-a iframe, .tpd-box-ad-mob-b iframe, .tpd-box-ad-mob-c iframe, .tpd-box-ad-mob-d iframe, .z-ad-lockerdome-inline, .z-ad-lockerdome-inline div, .z-ad-lockerdome-inline iframe {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	float: none;
	z-index: 1;
	clear: both;
}
.tpd-banner-ad-b, .z-ad-publir-leaderboard, .z-ad-publir-btfleaderboard {
	background: #474747;
	padding: 3px 0;
	margin-right: -15px;
	margin-left: -15px;
}
.z-ad-display ins, .tpd-banner-ad-b ins, .tpd-box-ad-a ins, .tpd-box-ad-b ins, .tpd-box-ad-c ins, .tpd-box-ad-d ins, .tpd-box-ad-mob-a ins, .tpd-box-ad-mob-b ins, .tpd-box-ad-mob-c ins, .tpd-box-ad-mob-d ins {
	z-index: 1;
}
.entry-content .tpd-box-ad-c, body.single .entry-content .z-ad-publir-thirdwindow {
	float: left;
	margin: 0 16px 1px 0;
}
.tpd-box-ad-mob-a, .tpd-box-ad-mob-b, .tpd-box-ad-mob-c, .tpd-box-ad-mob-d {
	margin: 0 0 24px;
}
.z-ad-display:before, body.home .tpd-box-ad-c:before, .tpd-box-ad-d:before, .tpd-box-ad-mob-a:before, .tpd-box-ad-mob-b:before, .tpd-box-ad-mob-c:before, .tpd-box-ad-mob-d:before, .z-ad-lockerdome-inline:before {
	content: "advertisement - story continues below";
	color: #777;
	font-size: 9px;
	display: block;
	margin: 5px 0;
}
.z-ad-display::after, .tpd-box-ad-a::after, .tpd-box-ad-b::after, body.home .tpd-box-ad-c::after, .tpd-box-ad-d::after, .z-ad-lockerdome-inline::after {
	content: "";
	margin-bottom: 16px;
	display: block;
}
.z-ad-publir-leaderboard:before, .z-ad-publir-leaderboard::after, body.single .z-ad-publir-thirdwindow:before, body.single .z-ad-publir-thirdwindow::after, .wpdev-right-side .z-ad-display:before, .wpdev-right-side .z-ad-display::after, .z-ad-publir-btfleaderboard:before, .z-ad-publir-btfleaderboard::after {
	content: none;
}
.z-contextual-ad-a, .z-contextual-ad-b, .z-contextual-ad-c, .z-native-ad-a {
	padding: 15px 0 0;
}
.z-native-ad-a iframe {
	width: 100%;
}
div#tpd-oop-ad-a, div#tpd-oop-ad-b {
	line-height: 0;
	overflow: visible;
	height: 0;
}
.z-ad-powerinbox-banner div {
	min-height: auto!important;
	height: auto!important;
}
.essb_links .essb_link_parlerbutton a svg, .essb_links .essb_link_parlerbutton a svg path {
	width: 30px;
	height: 31px;
	padding: 5px 0 0 0;
}
